﻿body {
	margin: 0;
	padding: 0;
}

h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000000;
}

h2 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000000;
}

h1 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.6em;
}

ol {
	margin-top: 0;
	line-height: 180%;
}

ul {
	margin-top: 0;
	line-height: 180%;
}

p {
	margin-top: 0;
	line-height: 180%;
}

ol {
}

ul {
}

a {
	text-decoration: none;	
}

a:hover {
	text-decoration: underline;  

}

#wrapper {
	margin: 0 auto;
	padding: 0;
}